Skip to Content
0
Former Member
Dec 11, 2013 at 06:48 AM

Unable to adjust Infoset after upgrade from 4.6C to ECC 6.0

155 Views


Hi,

We are unable to adjust the infoset after upgrade from 4.6C to ECC 6.0 EHP 5.

I am getting error:

P0027-FCD02 changed to repeat field (T770P)

(can no longer be used in InfoSet)

P0027-FCD03 changed to repeat field (T770P)
(can no longer be used in InfoSet)

P0027-FCD04 changed to repeat field (T770P)
(can no longer be used in InfoSet)

P0027-FCD05 changed to repeat field (T770P)
(can no longer be used in InfoSet)

P0027-FCD06 changed to repeat field (T770P)
(can no longer be used in InfoSet)

P0027-FCD07 changed to repeat field (T770P)
(can no longer be used in InfoSet)

Please suggest, how can I adjust the infoset and use in SAP query.

Thanks :

Anugrah